## libpj-java 0.0~20150107+dfsg

=== debian/changelog ===
libpj-java (0.0~20150107+dfsg-5) unstable; urgency=medium

  * Fixing the clean target (Closes: #1045684)
  * Raising Standards version to 4.6.2 (no change)
  * Removing useless Lintian override

 -- Pierre Gruet <pgt@debian.org>  Sat, 07 Oct 2023 21:16:35 +0200

libpj-java (0.0~20150107+dfsg-4) unstable; urgency=medium

  * Fixing Vcs-Browser and Vcs-Git fields
  * Marking the package as MultiArch: foreign

 -- Pierre Gruet <pgtdebian@free.fr>  Tue, 10 Nov 2020 08:01:41 +0100

libpj-java (0.0~20150107+dfsg-3) unstable; urgency=medium

  * Correcting dependencies of autopkgtest (needs default-jdk)

 -- Pierre Gruet <pgtdebian@free.fr>  Fri, 06 Nov 2020 17:13:40 +0100

libpj-java (0.0~20150107+dfsg-2) unstable; urgency=medium

  * Team upload.

 -- Andreas Tille <tille@debian.org>  Fri, 06 Nov 2020 10:56:43 +0100

libpj-java (0.0~20150107+dfsg-1) unstable; urgency=medium

  * Initial release (Closes: 973568)

 -- Pierre Gruet <pgtdebian@free.fr>  Wed, 04 Nov 2020 17:37:26 +0100
