=== debian/control ===
Source: libpj-java
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Pierre Gruet <pgt@debian.org>
Section: java
Priority: optional
Build-Depends: debhelper-compat (= 13),
               javahelper,
               maven-repo-helper,
               default-jdk
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/med-team/libpj-java
Vcs-Git: https://salsa.debian.org/med-team/libpj-java.git
Homepage: https://www.cs.rit.edu/~ark/pj.shtml
Rules-Requires-Root: no

Package: libpj-java
Architecture: all
Depends: ${misc:Depends},
         ${java:Depends}
Recommends: ${java:Recommends}
Multi-Arch: foreign
Description: API and middleware for parallel programming in Java
 Parallel Java (PJ) is for parallel programming in 100% Java on shared memory
 multiprocessor (SMP) parallel computers, cluster parallel computers, and
 hybrid SMP cluster parallel computers. PJ was developed in the Department of
 Computer Science at the Rochester Institute of Technology.
