=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,uversionmangle=s/^/0.0\~/,dversionmangle=s/\+dfsg//g,repack,compression=xz" \
 https://www.cs.rit.edu/~ark/pj.shtml \
 pjsrc@ANY_VERSION@\.jar
